@CHARSET "UTF-8";

/** General ***/

body {
    color: #222222;
}
header {
    color: #222222;
}

a {
    color: #0060aa;
    text-decoration: none;
}

a:focus, a:hover {
    color:#23527c;
    text-decoration: underline;
}

.searchHomeForm a, .searchHomeForm a:hover {
    color: #0060aa;
    text-decoration: underline;
}

.sortSelector label {
    color: #0000aa;
}

.highlight, mark {
    background: #ffcc90 none repeat scroll 0 0;
    padding: 0.1em 0.2em;
}

.btn-primary {
    background-color: #fff; 
    border-color: #adadad;
    font-weight: bold;
    color: #0060aa;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .btn-primary.dropdown-toggle {
    background-color: #e6e6e6;
    border-color: #adadad;
    color: #0060aa;
}

.btn-link {
    border-radius: 0;
    color: #0060aa;
    font-weight: normal;
}
.btn-link:hover, .btn-link:focus {
    background-color: transparent;
    text-decoration: underline;
}

.btn-default .badge {
    background-color: #fff;
    border-color: #adadad;
    color: #0060aa;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    background-color: #e6e6e6;
    border-color: #adadad;
    color: #0060aa;
}


.slider-container .slider-handle {
    background: #0060aa none repeat scroll 0 0;
    border: 1px solid #0060aa;
    box-shadow: none;
    opacity: 0.7;
}
.slider-container .slider-handle:hover, .slider-container .slider-handle:active, .slider-container .slider-handle:focus {
    background: #fff none repeat scroll 0 0;
    border-color: #0060aa;
    opacity: 1;
}

.pagination > li > a, .pagination > li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #666;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #0000AA;
    border-color: #ddd;
    color: #fff;
    cursor: default;
    z-index: 2;
}

.form-control:focus {
    border-color: #a68331;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #ee5500;
}
.pull-left {
    float: left !important;
    margin-right: 10px;
}

input {
    background: repeat-x scroll left bottom transparent;
    border-color: #999999 #FFFFFF #FFFFFF #999999;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    font-weight: bold;
    padding: 0 2px;
}

.advSearchContent input[type="submit"], .searchform input[type="submit"] {
    padding-left: 25px;
    background:url("../images/lupe.png") no-repeat left bottom #bbcdea;
}

input:focus {
    color: #0060aa;
}

select {
    color: #330000;
    font-size: 11px;
    margin: 1px 0;
    padding: 1px;
    position: relative;
}

.advSearchContent, .searchbox, .searchHomeForm {
    background:none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
}

.advSearchContent, .searchbox {
    padding: 10px;
}

#searchHolder .group0 {
    background: none;
}

.sidegroup dt:before {
    content: "// ";
    font-size: 10px;
    letter-spacing: -2px;
    margin: 0 4px 0 2px;
}

.list-group-item.title {
    font-weight: bold;
    color: #a68331;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    background-color: #ddd;
    color: #666;
    text-decoration: none;
    border-color: #ddd;
}

.badge {
    background-color: #ddd;
    color: #0000AA;
}

.result a.title {
    text-decoration: none;
}

.label-info, .result .format, .sidebar .format {
    background-color: #fff;
    color: #444444;
}

h2 {
  color: #a68331;
  border-bottom: 1px solid #000000;
}

.main {
 padding: 0 15px;
}

.row {
  margin-left: 0;
  margin-right: 0
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #666;
    cursor: default;
    background-color: #EDEDED;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

.well {
    margin-top: 20px;
    margin-bottom: 20px;
}

#hd_Menu {
    height: 30px;
    margin: 0 auto;
    width: 950px;
    text-align: right;
    color: #222222;
    font-size: 95%;
}

#langForm {
    float: right;
    margin-left: 4em;
}

#logo_hd {
   background: url("http://www.propylaeum.de/fileadmin/templates/images/logo_propylaeum_de.png") no-repeat scroll 0px 0px / 250px 80px transparent;
    float: left;
    margin-top: 25px;
/*    margin-left: 15px; */
    height: 90px;
    width: 352px;
}


#hd_themenbanner {
    height: 150px;
    background-size: cover;
}

#hd_Login {
    float: right;
}

a.login, a.account {
    color: #222222;
}

div.bulkActionButtons input.button {
    background-color:transparent;
    background-position: 2px center;
    text-decoration: underline;
    border:0 none;
    cursor:pointer;
    padding:0 0 0 20px;
    vertical-align: top;
    color: #777777;

}
div.bulkActionButtons input.button:hover {
    color: #0060aa;
}

.info {background:#FBE3E4;color:#8A1F11;border-color:#FBC2C4;}
.info a {color: #222222;
}
